nss dependency bug seems to prevent any Koji Rawhide builds from working

Mamoru Tasaka mtasaka at ioa.s.u-tokyo.ac.jp
Tue Jun 8 19:24:44 UTC 2010


Richard W.M. Jones wrote, at 06/09/2010 03:59 AM +9:00:
> The error is:
>
> DEBUG util.py:256:  nss-3.12.6-6.fc14.i686 from build has depsolving problems
> DEBUG util.py:256:    -->  Missing Dependency: nss-softokn(x86-32) = 3.12.4 is needed by package nss-3.12.6-6.fc14.i686 (build)
> DEBUG util.py:256:  Error: Missing Dependency: nss-softokn(x86-32) = 3.12.4 is needed by package nss-3.12.6-6.fc14.i686 (build)
> DEBUG util.py:256:   You could try using --skip-broken to work around the problem
> DEBUG util.py:256:   You could try running: package-cleanup --problems
> DEBUG util.py:256:                          package-cleanup --dupes
> DEBUG util.py:256:                          rpm -Va --nofiles --nodigest
>
> from:
> http://koji.fedoraproject.org/koji/getfile?taskID=2239082&name=root.log
>
> It seems like this will require rel-eng intervention, since the NSS
> maintainer couldn't even build an update to fix this :-(
>
> Rich.

Looks like for now nss-softokn-3.12.6-3.fc14 was untagged and
buildroot dependency issue is now solved.

Mamoru


More information about the devel mailing list